.hero__npr{
	display:block;
	position:absolute;	
	right:50px;
	top: 50px;
}

.hero__npr-logo{
	width:200px;
	display:block;
}




.row-center{
    text-align: center;
}

.col-center{
    display: inline-block;
    float: none;
}


@media only screen and (max-width: 1000px) {
	.hero__npr{
		display:none;
	}
	.hero__npr-logo{
		display:none;
	}
}

@media only screen and (max-width: 1950px), screen and (max-height: 910px){
	.nav__list {
		padding-top:10px;
	}
  	.nav__item--sidebar{
		margin-bottom: 0.1em;
		left: 0;
	 }
}

